`<default>` | specifies the default declared value for an attribute.
Attributes: |
Example |
      <default>#IMPLIED
Tagset | auxiliary tag set for tag set declarations
Class |
Filename | `teitsd2`
Content: | any legal SGML declared value or TEI-defined keyword
Parents | attDef
Children | #PCDATA
Declaration |
    <!ELEMENT default       - O  (#PCDATA)                          >
    <!ATTLIST default            %a.global                          >
See | 27.1.1

Back to index